@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Playfair:ital,opsz,wght@0,5..1200,300..900;1,5..1200,300..900&display=swap');

*{padding:0; margin:0;}
body{background:#fff; padding:0; margin:0; font-size:15px; font-weight:400; font-family: "DM Sans", sans-serif;}

h1, h2, h3, h4, h5, h6{margin:0px; padding:0px; font-family: "Playfair", serif;}
p, ul, li{margin:0px; padding:0px; list-style:none;}
a{text-decoration:none; margin:0px; padding:0px;}

.logo-nav{margin-bottom:0px;}
.logo-nav nav{background:#fff; box-shadow:0 4px 15px rgba(16, 39, 73, 0.1); }
.logo-nav nav .navbar-brand img{width:80px;}
.logo-nav .navbar-nav li a{font-size:16px; color:#001F3C; padding:10px 15px !important; }
.logo-nav .navbar-nav li a:hover{color:#003F7B; }
.logo-nav .navbar-nav li.nav-item:last-child a{color:#CD181D; border-radius:50px; padding:8px 28px !important; border:solid 1px #CD181D; font-weight: 700; text-align: center;}
.logo-nav .navbar-nav li.nav-item:last-child a:hover{background:#CD181D; color:#fff; }
.navbar-nav .nav-link.active, .navbar-nav .nav-link.show{color:#003F7B; }
.hero-section .container-fluid, .hero-section .row, .hero-section .col-md-8{padding:0; margin:0;}
.hero-details{position: absolute; top:0; width:100%; z-index:9; align-content:center; height:100%; left:12%;}
.hero-details h1{font-size:80px; color:#003F7B; font-weight:400; line-height:90px; text-transform:capitalize; text-shadow:0px 1px 5px rgba(255, 255, 255, 0.8);}
.hero-details h1 span{display: block; font-size:120px;}

.hero-section.hero-section2 .hero-details{left:0;}

.hero-section .banner-details{background:#ffffff; padding:40px; }
.banner-details p{font-size:18px; line-height:27px; padding-bottom:25px; color:#657A91; font-weight:400; }
.banner-details ul li{display: block; font-size:26px; border-top:dashed 1px rgba(64,111,156,1); color:#003F7B; font-family: "Playfair", serif; padding:20px 0;}

.about-count{background:#FAFDFF; padding:50px 0;}
.about-count .col-md-3{border-bottom:dashed 1px rgba(0, 63, 123, 0.4);}
.about-count .about-part{border-right:dashed 1px rgba(0, 63, 123, 0.4); padding-top:50px; padding-bottom:60px; }
.about-count .about-part:last-child{border-right:none;}
.about-part h3{font-size:66px; color:#CD181D; font-weight: 500; display:inline-flex; font-family: "DM Sans", sans-serif;}
.about-part p{font-size:22px; color:#38414A; font-weight: 500;}

.portfolio-slide{padding:10px 0; background:#fff; box-shadow:0 4px 40px rgba(0, 63, 123, 0.1); }

.our-focus{padding:80px 0;}
.our-focus h2, .investment-ctr h2{font-size:72px; color:#003F7B; font-weight: 400; position: relative; margin-bottom:20px;}
.our-focus h2:after, .investment-ctr h2:after{position: absolute; height:2px; background:#B3C6D8; width:180px; top:45px; margin-left:20px; content:''; }
.our-focus .focus-details{background: linear-gradient(to right, rgba(255,255,255,1) 50%,rgba(247,248,250,1) 50%);margin-top:30px}
.focus-details .dive-back{background: linear-gradient(to right, rgba(255,255,255,1) 20%,rgba(247,248,250,1) 20%);padding:100px 0;}
.focus-details .focus-img{border-radius:15px; overflow:hidden;}
.focus-details .focus-content{padding:60px 0 60px 40px;}
.focus-details .focus-content h3{font-size: 44px; font-weight: 500;color:#003F7B}
.focus-details .focus-content p{font-size: 26px; font-weight: 400;color:#657A91;padding-top:10px;line-height: 40px; text-align: justify;}
.our-focus .focus-details.red-back{background: linear-gradient(to left, rgba(255,255,255,1) 50%,rgba(253,246,246,1) 50%);}
.our-focus .red-back .dive-back{background: linear-gradient(to left, rgba(255,255,255,1) 21%,rgba(253,246,246,1) 21%);}
.our-focus .red-back .focus-content{padding-left:0px; padding-right:40px;}
.focus-details .mob-show{display:none;}
.focus-details .dec-show{display: block;}

.investment-ctr{padding:20px 0 80px;}
.investment-ctr .investment-details{background:#fff; border-radius:15px; overflow: hidden; border:solid 1px rgba(0, 63, 123, 0.1); padding:25px; margin-bottom:20px; box-shadow:0 4px 40px rgba(0, 63, 123, 0.1);}

.investment-details .investment-img-box{width:110px; height:110px; text-align: center;  line-height:94px; background:#F7F9FB; border:solid 8px #fff; border-radius:100px; box-shadow:0 3px 10px rgba(0, 63, 123, 0.1);}
.investment-img-box img{width:60%; }
.investment-details h3{font-size:26px; color:#003F7B; font-weight: 500; padding:18px 0 12px;}
.investment-details p{font-size:16px; color:#566573; line-height:25px; min-height:150px; }

.futr-details{padding:50px 0 70px; background:#F7F9FA;  }
.futr-details h3{font-size:26px; color:#003F7B; font-weight:600; padding:20px 0 10px;}
.futr-details .q-links li{padding:6px 0;}
.futr-details .q-links li a{font-size:15px; color:#253340; font-weight: 400; transition: ease-in-out 0.3s ;}
.futr-details .q-links li a:hover{color:#003F7B; padding-left:6px; transition:all ease-in-out 0.3s;}
.futr-details .futr-contact li{padding:6px 0 12px; font-size:17px; color:#253340; padding-left:36px; background: url("../img/cont-call.png") top 5px left no-repeat; background-size:26px 26px !important; }
.futr-details .futr-contact li a{color:#253340; }
.futr-details .futr-contact li.cont-mail{background: url("../img/cont-mail.png") top 5px left no-repeat; }
.futr-details .futr-contact li.cont-location{background: url("../img/cont-location.png") top 5px left no-repeat; }

.futr-copyright{background:#003F7B; padding:12px 0; color:#fff; }
.futr-copyright p{font-size:14px;}
.futr-copyright ul{display: flex; justify-content: right;}
.futr-copyright ul li{display: flex; font-size:14px; color:#fff; padding:0 8px;}
.futr-copyright ul li:last-child{padding-right:0; }
.futr-copyright ul li a{color:#fff; }
.futr-copyright ul li a:hover{opacity:0.6;}

/*******About us page*******/


/*******Logos Slider Start*******/
@keyframes slides{
  from{transform: translateX(0);}
  to { transform:translateX(-100%); }
}

.logos{overflow:hidden; padding:20px 0px; white-space:nowrap; position:relative;}
.logos:before, .logos:after{position:absolute; top:0; content:'';  width:250px; height:100%; z-index:2;}
.logos:before{left:0; background: linear-gradient(to left, rgba(255,255,255,0), rgb(255, 255, 255));}
.logos:after{right:0; background:linear-gradient(to right, rgba(255,255,255,0), rgb(255, 255, 255));}
.logo_items{display:inline-block; animation:35s slides infinite linear;}
.logos:hover .logo_items{animation-play-state:paused;}
.logo_items img{height:60px; margin:0 30px;}




/*******Logos Slider End*******/

@media (min-width:1450px){
	
	.container{max-width:1240px; }
	
}

@media (min-width:1200px) and (max-width:1500px){
	
	

	.hero-section .banner-details{padding:25px;}
	.banner-details p{font-size:15px; line-height: normal; padding-bottom:15px;}
	.banner-details ul li{font-size:20px; padding:15px 0;}
	
}

@media (min-width:992px) and (max-width:1199px){
	
	
	.logo-nav .navbar-brand img{max-height:40px;}
	.logo-nav .navbar-nav li a{font-size:15px; padding:10px !important;}
	.logo-nav .navbar-nav li.nav-item:last-child a{padding:6px 22px;}
	
	.hero-details h1{font-size:52px; line-height:60px;}
	.hero-details h1 span{font-size:72px;}
	.hero-section .banner-details{padding:25px 30px 25px 25px;}
	.banner-details p{font-size:14px; line-height: normal; padding-bottom:12px;}
	.banner-details ul li{font-size:17px; padding:12px 0;}
	.about-count{padding:30px 0;}
	.about-part h3{font-size:42px;}
	.about-part p{font-size:18px;}
	.portfolio-slide{padding:0;}
	/*******Logos Slider Start*******/
	.logos:before, .logos:after{width:180px; }
	.logo_items img{height:40px;}
	.our-focus{padding:60px 0;}
	.our-focus h2, .investment-ctr h2{font-size:46px;}
	.our-focus h2:after, .investment-ctr h2:after{top:30px; margin-left:15px;}
	.focus-details .dive-back{padding:65px 0;}
	.focus-details .focus-content{padding:40px 30px; }
	.focus-details .focus-content h3{font-size:32px;}
	.focus-details .focus-content p{font-size:19px; line-height:32px;}
	.investment-ctr{padding:20px 0 60px;}
	.investment-ctr .investment-details{padding:20px; }
	.investment-details .investment-img-box{width:80px; height:80px; line-height:68px; border:solid 4px #fff;}
	.investment-details h3{font-size:22px; padding:15px 0 8px;}
	.investment-details p{font-size:14px; line-height:22px; min-height:162px;}
	.futr-details{padding:40px 0;}
	.futr-details .futr-logo img{width:130px; margin-top:20px;}
	.futr-details .q-links li{padding:3px 0;}
	.futr-details .q-links li a{font-size:14px;}
	.futr-details .futr-contact li{font-size:15px; background-size:24px 24px !important;}
	.futr-copyright p, .futr-copyright ul li{font-size:13px; padding:4px;}

}


@media (min-width:768px) and (max-width:991px){
	
	.logo-nav button.navbar-toggler{background:#003F7B; padding:4px 5px; }
	.logo-nav .navbar-brand img{max-height:40px;}
	.logo-nav .navbar-nav li a{font-size:15px; padding:10px 0 !important; border-top:solid 1px #ddd;}
	.logo-nav .navbar-nav .nav-link.active, .navbar-nav .nav-link.show{color:#001f3c;}
	.logo-nav .navbar-nav .dropdown-menu{background:#FAFDFF;}
	.logo-nav .navbar-nav .dropdown-menu a{padding:10px 15px !important;}
	.logo-nav .navbar-nav .dropdown-menu li:first-child a{border:none;}
	.logo-nav .navbar-nav li.nav-item:last-child a{margin:12px 0; }
	.hero-details h1{font-size:50px; line-height:50px;}
	.hero-details h1 span{font-size:60px;}
	.hero-section .banner-details{padding:15px;}
	.banner-details p{font-size:12px; line-height: normal; padding-bottom:10px;}
	.banner-details ul li{font-size:14px; padding:10px 0;}
	.about-count{padding:35px 0;}
	.about-part h3{font-size:36px;}
	.about-part p{font-size:16px;}
	.about-count .about-part{padding-top:30px; padding-bottom:35px;}
	
	/*******Logos Slider Start*******/
	.logos{ padding:10px 0px; }
	.logos:before, .logos:after{width:150px; }
	.logo_items img{height:40px; margin:0 20px;}
	
	.our-focus{padding:50px 0;}
	.our-focus h2, .investment-ctr h2{font-size:48px;}
	.our-focus h2:after, .investment-ctr h2:after{width:120px; top:35px; margin-left:10px;}
	.focus-details .focus-content{padding:25px;}
	.focus-details .dive-back{padding:50px 0;}
	.focus-details .focus-content h3{font-size:30px;}
	.focus-details .focus-content p{font-size:16px; line-height:24px;}
		
	.investment-ctr{padding:20px 0 50px;}
	.investment-ctr .investment-details{padding:12px; }
	.investment-details .investment-img-box{width:80px; height:80px; line-height:68px; border:solid 4px #fff;}
	.investment-details h3{font-size:20px; padding:15px 0 8px;}
	.investment-details p{font-size:13px; line-height:20px; min-height:184px;}
	.futr-details{padding:30px 0 40px;}
	.futr-details .futr-logo img{width:100px; margin-top:20px;}
	.futr-details .q-links li{padding:3px 0;}
	.futr-details .q-links li a{font-size:14px;}
	.futr-details .futr-contact li{font-size:14px; background-size:20px 20px !important;}
	.futr-copyright p, .futr-copyright ul li{font-size:13px; padding:4px;}

}



@media (max-width:767px){
	
	.logo-nav button.navbar-toggler{background:#003F7B; padding:4px 5px; }
	.logo-nav .navbar-brand img{max-height:40px;}
	.logo-nav .navbar-nav li a{font-size:15px; padding:10px 0 !important; border-top:solid 1px #ddd;}
	.logo-nav .navbar-nav .nav-link.active, .navbar-nav .nav-link.show{color:#001f3c;}
	.logo-nav .navbar-nav .dropdown-menu{background:#FAFDFF;}
	.logo-nav .navbar-nav .dropdown-menu a{padding:10px 15px !important;}
	.logo-nav .navbar-nav .dropdown-menu li:first-child a{border:none;}
	.logo-nav .navbar-nav li.nav-item:last-child a{margin:12px 0; }
	.hero-details{left:7%;}
	.hero-details h1{font-size:30px; line-height:36px;}
	.hero-details h1 span{font-size:36px;}
	.hero-section .banner-details{padding:20px;}
	.banner-details p{font-size:13px; line-height: normal; padding-bottom:12px;}
	.banner-details ul li{font-size:16px; padding:10px 0;}
	
	.about-count{padding:25px 0;}
	.about-part h3{font-size:40px;}
	.about-part p{font-size:15px;}
	.about-count .about-part{border-bottom: dashed 1px rgba(0, 63, 123, 0.4); padding: 15px 15px 25px;}
	.about-count .col-md-3:nth-child(2){border-right:none; }
	.about-count .col-md-4:nth-child(2){border-right:none; }
	
	/*******Logos Slider Start*******/
	.logos{ padding:10px 0px; }
	.logos:before, .logos:after{width:120px; }
	.logo_items img{height:40px; margin:0 15px;}
	
	.our-focus{padding:30px 0;}
	.our-focus h2{font-size:34px; margin:0;}
	.our-focus h2:after, .investment-ctr h2:after{display: none;}
	.our-focus .focus-details{background:linear-gradient(to bottom, rgba(255, 255, 255, 1) 25%, rgba(247, 248, 250, 1) 25%); margin-top:20px;}
	.our-focus .focus-details.red-back{background:linear-gradient(to bottom, rgba(255,255,255,1) 25%,rgba(253,246,246,1) 25%);}
	.focus-details .dive-back, .our-focus .red-back .dive-back{background:none; padding:0px;}
	.focus-details .focus-img{border-radius:8px;}
	.focus-details .focus-content{padding:20px 0;}
	.focus-details .focus-content h3{font-size:24px;}
	.focus-details .focus-content p{font-size: 14px;padding-top:5px;line-height: 1.3rem;}
	.focus-details .mob-show{display:block;}
	.focus-details .dec-show{display:none;}
	
	.investment-ctr h2{font-size:34px; margin-bottom: 15px;}
	.investment-ctr{padding:10px 0 30px;}
	.investment-ctr .investment-details{padding:20px; margin-bottom:20px;}
	.investment-details h3{font-size:24px; padding:15px 0 8px;}
	.investment-details p{font-size:14px; line-height:20px; min-height:auto;}
	
	.futr-details{padding:30px 0;}
	.futr-details .futr-logo img{width:90px;}
	.futr-details h3{padding:15px 0 8px;}
	.futr-details .q-links li{padding:3px 0;}
	.futr-details .q-links li a{font-size:14px;}
	.futr-details .futr-contact li{font-size:14px; background-size:20px 20px !important;}
	
	.futr-copyright{text-align: center;}
	.futr-copyright p, .futr-copyright ul li{font-size:13px; padding:4px;}
	.futr-copyright ul{justify-content: center;}

}


